
Ryzom - Feature # 300

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 01/24/2009 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: Update CSystemInfo::getOS() with Editions for existing Windows versions and Windows 7
Description

Some Windows versions are not detected (the very old ones and 7), Windows Editions are not displayed but it could help to find
problem related to specific editions (Aero for example).

History
#1 - 01/24/2009 03:56 pm - kervala
- File systeminfo.patch added
- Category set to Misc

#2 - 01/25/2009 09:00 pm - vl
- Status changed from New to Validated

#3 - 01/25/2009 09:03 pm - kervala
- Status changed from Validated to Assigned
- Assignee set to kervala

#4 - 01/26/2009 12:35 pm - kervala
- File deleted (systeminfo.patch)

#5 - 01/26/2009 12:43 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r789.

#6 - 05/11/2009 02:43 pm - sfb
- Status changed from Resolved to Closed
- Target version set to Version 0.7.0

#7 - 09/29/2010 09:28 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Misc)
- Target version deleted (Version 0.7.0)

#8 - 09/30/2010 11:51 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
